Subject: Re: df.exe gives me an error message...
From: [email-masked] ("Bartlee Anderson")

30 Aug 1997 20:46:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text/plain
X-Originating-IP: [131.198.124.28]
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Another reply to something like this was that the ExA is the NT
version.
You need to rebuild the executable so that it is linked to the ..A
(sans Ex) as I seem to recall. And to steal somebodies one liner...

If memory serves me right... it would be the first time. ;)

>From [email-masked] Sat Aug 23 20:58:07 1997
>Received: from cygnus.com (cygnus.com [205.180.230.20])
>          by yooper.switch.rockwell.com (8.8.5/8.8.4) with ESMTP
>	  id WAA03641 for <[email-masked]>; Sat, 23 Aug 1997 
22:57:52 -0500 (CDT)
>Received: (from daemon@localhost)
>	by cygnus.com (8.8.5/8.8.5) id MAA05021
>	for gnu-win32-outgoing; Mon, 18 Aug 1997 12:08:23 -0700 (PDT)
>Received: from prometheus.hol.gr ([email-masked] 
[194.30.220.120])
>	by cygnus.com (8.8.5/8.8.5) with ESMTP id MAA05013
>	for <[email-masked]>; Mon, 18 Aug 1997 12:08:11 -0700 (PDT)
>Received: from panos ([194.30.193.9])
>	by prometheus.hol.gr (8.8.5/11.4.0) with SMTP id WAA14581;
>	Mon, 18 Aug 1997 22:05:04 -0200 (GMT)
>Posted-Date: Mon, 18 Aug 1997 22:05:04 -0200 (GMT)
>Received: by panos with Microsoft Mail
>	id <01BCAC23.D7422380@panos>; Mon, 18 Aug 1997 22:12:39 +-300
>Message-ID: <01BCAC23.D7422380@panos>
>From: Panos Platon Tsapralis <[email-masked]>
>To: "'Herry'" <[email-masked]>
>Cc: "'Cygnus GNU Programming Environment'" <[email-masked]>
>Subject: df.exe gives me an error message...
>Date: Mon, 18 Aug 1997 22:12:10 +-300
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>Content-Transfer-Encoding: 8bit
>X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id 
MAA05015
>Sender: [email-masked]
>Precedence: bulk
>
>	I tried to use the df.exe file that you sent to me, attached to your 
last message, and it gives me the following message in the command line 
of BASH :
>
>bash.exe: /GNUWIN32/B18/H-I386-CYGWIN32/BIN/df.exe: (null)
>
>while, at the same time a dialog box appears on-screen, with a caption 
"Error Starting Program", a "OK" button and a message that says :
>
>"The DF.EXE file is linked to missing export 
KERNEL32.DLL:GetDiskFreeSpaceExA.
>
>What am I missing ?
>
>+----------------------------------------------+
>| Panos Platon Tsapralis,Software Engineer,    |
>| M.I.S.Applications Manager - TeleStet,       |
>+----------------------------------------------+
>| E-mail Address   = [email-masked],               |
>| Home Address     = 3 Aishylou Str., 15234,   |
>|                    Halandri, Athens,         |
>|                    Attica, GREECE,           |
>| Home Phone No.   = (00301)68.58.298,         |
>| Bysiness Address = 60 Kifissias Ave., 15125, |
>|                    Amaroussion, Athens,      |
>|                    Attica, GREECE,           |
>| Office Phone No. = (00301)61.86.013,         |
>| Mobile Phone No. = (003093)23.90.13.         |
>+----------------------------------------------+
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".